<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

    // 로그인된 회원의 권한이 설정된 읽기 권한보다 작다면
    if ($member[mb_level] < $cart_config[level]) 
    {
        if ($member[mb_id]) 
            //alert("글을 읽을 권한이 없습니다.");
            alert("글을 읽을 권한이 없습니다.", $g4[path]);
        else 
            alert("글을 읽을 권한이 없습니다.\\n\\n회원이시라면 로그인 후 이용해 보십시오.", "../bbs/login.php?url=".urlencode("../cate/r_shop.php?order=$order"));
    }


     // 그룹관리자 이상이라면 통과 
    if ($is_admin == "super" || $is_admin == "group") 
         ; 
    else 
    {
		 //입점관리신청페이지면 통과
         if($order == 'member')
			 ;
		 else{
	     // 입점사정보를 검색한다.  mb_10  에 정의함.
          $uu_sql = " select mb_10 from g4_member  where mb_id = '$member[mb_id]' ";
          $uu_row = sql_fetch($uu_sql);

          if ($uu_row[mb_10] < 2){ 
              alert("입점관리정보가 존재하지 않습니다.\\n\\n입점[신청]관리페이지로 이동합니다.","r_shop.php?order=member&report=1");
		     }
		  elseif($uu_row[mb_10] == 2){
              alert("관리자 승인대기중입니다.\\n\\n관리자 승인후 정상적으로 이용이 가능합니다.","r_shop.php?order=member");
		     }

		 }

     }


?>